Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1] 2 3 4 5 ... 26   Go Down
  Subject Started by Replies Views Last post
0 Members and 3 Guests are viewing this board.
Underscores now with Batch Add File scottking 6 17752 Last post August 23, 2008, 11:25:20 am
by Joachim Müller
Downloading 1.4.0 annek 6 2571 Last post November 02, 2016, 12:04:06 am
by gmc
Help! MySQL won't let me log in royalparkbom 8 2631 Last post September 06, 2016, 01:16:37 am
by royalparkbom
not accepting script's cookies bhd5150 2 4208 Last post May 04, 2013, 06:20:15 pm
by l810th
Can this be fixed? TFTN 12 5747 Last post October 10, 2012, 09:11:33 pm
by Jeff Bailey
admin not working af upgrade 1.3.2=>1.4.5 jacobschmidt 2 5167 Last post August 31, 2011, 11:31:14 am
by luxorhotel
[Solved]: File version error check on anycontent.php nikkidev 5 7911 Last post January 23, 2011, 07:27:41 pm
by Phill Luckhurst
Can't log in to older version frankspeed 0 3016 Last post January 08, 2011, 06:06:25 pm
by frankspeed
[Closed]: One Deprecated Errors and Undefined Offset Errors robingirl 6 8764 Last post June 07, 2010, 08:25:56 pm
by Phill Luckhurst
Upgrading 1.4.9 to latest version plus shifting servers nigelt74 1 4385 Last post June 01, 2010, 07:30:48 am
by Joachim Müller
Critical error when editing file information. with 1.1.27 lurkalot 1 3982 Last post May 30, 2010, 12:00:45 pm
by lurkalot
[Turned Down]: Manual upgrade to 1.4.27 profili 8 6922 Last post May 26, 2010, 10:16:45 am
by Joachim Müller
MOVED: 1.4.27 and Stramm 1.4.26? Joachim Müller 0 3483 Last post May 25, 2010, 05:03:22 pm
by Joachim Müller
News above forums. lurkalot 1 4007 Last post May 25, 2010, 07:42:10 am
by Joachim Müller
Underscore in batch sdkga 1 5197 Last post May 15, 2010, 08:15:35 am
by Joachim Müller
Upgraded from 1.4.25 to 1.4.26 yuppicide 4 5199 Last post April 27, 2010, 10:20:25 am
by Phill Luckhurst
MySQL error was : Client does not support authentication protocol requested by s flashwebb 1 4769 Last post April 13, 2010, 07:28:00 am
by Joachim Müller
versioncheck.php stalls 911Patches 1 5248 Last post March 31, 2010, 07:52:55 am
by Joachim Müller
Selected user does not exist ! - Before login Zynx 11 9393 Last post March 20, 2010, 10:28:48 am
by Zynx
Full layout and inlog to the photogallery is gone! MaximuZ 6 6593 Last post March 01, 2010, 03:50:16 pm
by Joachim Müller
There was an error while processing a database query Lenanshee 3 6117 Last post February 19, 2010, 12:37:03 pm
by Phill Luckhurst
[Invalid]: Cannot Login after upgrade to 1.4.26 Wiha 7 6421 Last post February 18, 2010, 08:05:04 am
by Joachim Müller
Error after upgrade Bangshof 3 5239 Last post February 15, 2010, 01:36:06 pm
by Bangshof
E-mail notifications of security updates ptityeti 3 5134 Last post February 11, 2010, 07:30:26 am
by Joachim Müller
MOVED: Fatal error Joachim Müller 0 4013 Last post February 02, 2010, 04:59:56 pm
by Joachim Müller
MOVED: Upgrading question! Joachim Müller 0 3995 Last post January 26, 2010, 07:38:10 am
by Joachim Müller
Upgrading from 1.4.8 to 1.4.25 rg 3 5536 Last post January 15, 2010, 09:28:18 am
by Joachim Müller
Upgrading 1.3.0 to 1.4.25 Question T-H 7 6936 Last post January 11, 2010, 07:18:15 am
by François Keller
Problem upgrading from 1.4.19 to 1.4.25 josec 4 6038 Last post December 24, 2009, 11:30:51 am
by Joachim Müller
[Solved]: "Error while processing a database query" after upgrading from 1.3.2 to 1.4.25 Passionate 4 6267 Last post December 22, 2009, 01:37:22 pm
by Joachim Müller
Coppermine Error After Upgrade JoliePittOnline 2 6056 Last post December 16, 2009, 09:08:39 am
by Joachim Müller
update « 1 2 » noja 22 15409 Last post December 14, 2009, 10:55:56 am
by noja
"mySQL error: Field 'keyword' doesn't have a default value" _Lion 4 23666 Last post November 23, 2009, 11:44:12 am
by Phill Luckhurst
[Closed]: My Users List??? freedomnchrist 12 11150 Last post November 21, 2009, 09:10:00 am
by Phill Luckhurst
just an error message after upgrade Beekeeper 10 9229 Last post November 20, 2009, 10:52:20 pm
by Phill Luckhurst
MOVED: After upgrading from 1.4.19 to 1.4.25 I can't change language or upload pics Joachim Müller 0 4069 Last post November 19, 2009, 05:08:46 pm
by Joachim Müller
charsets dosen't properly work after upgrading okiem 19 13054 Last post October 23, 2009, 10:10:21 am
by okiem
How do I know my current cpg version? mbader71 9 11390 Last post October 17, 2009, 12:07:26 pm
by Phill Luckhurst
[Invalid]: How handle install.php when upgrade gragossen 4 6773 Last post October 12, 2009, 07:02:57 am
by François Keller
[Solved]: Missing update.php v1.4.24 chuck6478 6 7542 Last post October 07, 2009, 12:02:37 am
by chuck6478
Pages: [1] 2 3 4 5 ... 26   Go Up

 

  • Normal Topic
  • Hot Topic (More than 25 replies)
  • Very Hot Topic (More than 50 replies)
  • Locked Topic
  • Sticky Topic
  • Poll

Page created in 0.021 seconds with 14 queries.